MEH(1)

NAME
meh - simple, minimalist, super fast image viewer

SYNOPSIS
meh FILE...
meh -list [LISTFILE]
meh -ctl
meh -v

DESCRIPTION
meh is a small, simple, super fast image viewer using raw XLib. It is similar to feh(1), but faster and simpler.

meh can use ImageMagick's convert(1) to view almost 200 file formats, though it is slower for these formats. Built-in formats are JPEG, PNG, BMP, and netpbm.

OPTIONS

-list [LISTFILE]
    Treat LISTFILE as list of images. Defaults to stdin.

-ctl
    Display files as they are received on stdin.

-v  Print version and exit.

KEY BINDINGS
While meh is displaying an image, the following key bindings are active:

j   Next image.

k   Previous image.

r   Reload current image.

Enter
    Print current image's filename to stdout.

Escape or q
    Exit meh.